﻿
@media(min-width:1600px) {
    #portfolio_1 #popup-portfolio img {
        width: 100%;
    }
}

@media(min-width: 1025px) {
    #portfolio_1 #popup-portfolio #btn-prev:hover {
        opacity: 1 !important;
        display: flex;
        animation: none;
        -webkit-animation: none;
    }

    #portfolio_1 #popup-portfolio #btn-next:hover {
        opacity: 1 !important;
        display: flex;
        animation: none;
        -webkit-animation: none;
    }
}

@media(max-width: 500px) {
    #portfolio_1 {
        padding: 70px 0 0 0;
    }
    #portfolio_1 #popup-portfolio #btn-prev {
        padding: 30px 10px;
    }

    #portfolio_1 #popup-portfolio #btn-next {
        padding: 30px 10px;
    }

    #portfolio_1 .titulo {
        margin: 0;
    }
}

@media(max-width:488px) and (min-width: 408px) {
    #portfolio_1 .nav-galerias ul li:last-child {
        border: none;
    }
}

@media(max-width: 407px) and (min-width:381px) {
    #portfolio_1 .nav-galerias ul .firstLi,
    #portfolio_1 .nav-galerias ul .thirdLi,
    #portfolio_1 .nav-galerias ul .fifthLi,
    #portfolio_1 .nav-galerias ul .seventhLi
    /*#portfolio_1 .nav-galerias ul .eighthLi*/ {
        border: none
    }
}

@media(max-width: 380px) and (min-width:374px) {
    #portfolio_1 .nav-galerias ul .firstLi,
    #portfolio_1 .nav-galerias ul .thirdLi,
    #portfolio_1 .nav-galerias ul .fourthLi,
    #portfolio_1 .nav-galerias ul .sixthLi
    /*#portfolio_1 .nav-galerias ul .eighthLi*/ {
        border: none
    }
}

@media(max-width: 373px) {
    #portfolio_1 .nav-galerias ul .firstLi,
    #portfolio_1 .nav-galerias ul .thirdLi,
    #portfolio_1 .nav-galerias ul .fourthLi,
    #portfolio_1 .nav-galerias ul .sixthLi,
    #portfolio_1 .nav-galerias ul .eighthLi {
        border: none
    }
}
